1 Reply Latest reply: Oct 6, 2013 6:30 PM by Tesserax
Chedonna Level 1 (0 points)

I purchased an Airport Express to have wifi in my new apartment until I get my airport out of storage (it could be a month or so).  I have iOS 10.7.5 on my MacPro and the Airport Utility 5.6 that the Express requires isn't compatible with the new iOS.  I tried my iPhone and iPad as well, all iOS are too new and incompatible.  Is there a patch or a bypass that will allow me to use this Express in the interim?

MacBook Pro (13-inch Mid 2009), Mac OS X (10.7.5)